-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_boats_dropped_2023_06_30`
--

DROP TABLE IF EXISTS `whois_record_boats_dropped_2023_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_boats_dropped_2023_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_boats_dropped_2023_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_boats_dropped_2023_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_boats_dropped_2023_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_boats_dropped_2023_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_boats_dropped_2023_06_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_boats_dropped_2023_06_30` (`registry_data_id`),
  CONSTRAINT `whois_record_boats_dropped_2023_06_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_boats_dropped_2023_06_30`
--

LOCK TABLES `whois_record_boats_dropped_2023_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_boats_dropped_2023_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_boats_dropped_2023_06_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bresko.boats',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 16:20:06','2023-06-30 16:20:06',1145,'Domeneshop AS',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hiro.boats',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 16:20:08','2023-06-30 16:20:08',1146,'Google Inc',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kdtc.boats',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 16:20:17','2023-06-30 16:20:17',1147,'NameSilo, LLC',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rl3q.boats',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 16:20:20','2023-06-30 16:20:20',1148,'NameSilo, LLC',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tweet.boats',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 16:20:22','2023-06-30 16:20:22',1149,'MarkMonitor, Inc (TLDs)',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'twitter.boats',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 16:20:24','2023-06-30 16:20:24',1150,'MarkMonitor, Inc (TLDs)',0);
/*!40000 ALTER TABLE `whois_record_boats_dropped_2023_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_boats_dropped_2023_06_30`
--

DROP TABLE IF EXISTS `registry_data_boats_dropped_2023_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_boats_dropped_2023_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_boats_dropped_2023_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_boats_dropped_2023_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_boats_dropped_2023_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_boats_dropped_2023_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_boats_dropped_2023_06_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_boats_dropped_2023_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_boats_dropped_2023_06_30`
--

LOCK TABLES `registry_data_boats_dropped_2023_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_boats_dropped_2023_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_boats_dropped_2023_06_30` VALUES (1145,'2022-05-19T05:15:08.0Z','2023-06-29T07:55:23.0Z','2023-05-19T23:59:59.0Z',3430,3431,3432,3433,NULL,'bresko.boats','NS1.EXPIREDDOMAIN.HYP.NET\nNS2.EXPIREDDOMAIN.HYP.NET\nNS3.EXPIREDDOMAIN.HYP.NET\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: BRESKO.BOATS\nRegistry Domain ID: D297612364-CNIC\nRegistrar WHOIS Server: whois.domainnameshop.com\nRegistrar URL: http://www.domainnameshop.com\nUpdated Date: 2023-06-29T07:55:23.0Z\nCreation Date: 2022-05-19T05:15:08.0Z\nRegistry Expiry Date: 2023-05-19T23:59:59.0Z\nRegistrar: Domeneshop AS\nRegistrar IANA ID: 1001\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: NO\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.EXPIREDDOMAIN.HYP.NET\nName Server: NS2.EXPIREDDOMAIN.HYP.NET\nName Server: NS3.EXPIREDDOMAIN.HYP.NET\nDNSSEC: signedDelegation\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: hostmaster@domainnameshop.com\nRegistrar Abuse Contact Phone: +47.22943333\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T16:20:19.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: BRESKO.BOATS\nRegistrar WHOIS Server: whois.domainnameshop.com\nRegistrar URL: http://www.domainnameshop.com\nUpdated Date: 2023-06-29T07:55:23.0Z\nCreation Date: 2022-05-19T05:15:08.0Z\nRegistry Expiry Date: 2023-05-19T23:59:59.0Z\nRegistrar: Domeneshop AS\nRegistrar IANA ID: 1001\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Country: NO\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.EXPIREDDOMAIN.HYP.NET\nName Server: NS2.EXPIREDDOMAIN.HYP.NET\nName Server: NS3.EXPIREDDOMAIN.HYP.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: hostmaster@domainnameshop.com\nRegistrar Abuse Contact Phone: +47.22943333\n','','2023-06-30 16:20:06','2023-06-30 16:20:06','Domeneshop AS','whois.domainnameshop.com',NULL,0),(1146,'2022-05-29T15:38:43.0Z','2023-06-29T01:54:04.0Z','2023-05-29T23:59:59.0Z',3434,3435,3436,3437,NULL,'hiro.boats','NS-CLOUD-D1.GOOGLEDOMAINS.COM\nNS-CLOUD-D2.GOOGLEDOMAINS.COM\nNS-CLOUD-D3.GOOGLEDOMAINS.COM\nNS-CLOUD-D4.GOOGLEDOMAINS.COM\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: HIRO.BOATS\nRegistry Domain ID: D299696452-CNIC\nRegistrar WHOIS Server: whois.google.com\nRegistrar URL: https://domains.google.com\nUpdated Date: 2023-06-29T01:54:04.0Z\nCreation Date: 2022-05-29T15:38:43.0Z\nRegistry Expiry Date: 2023-05-29T23:59:59.0Z\nRegistrar: Google Inc\nRegistrar IANA ID: 895\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 7151571251\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-CLOUD-D1.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-D2.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-D3.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-D4.GOOGLEDOMAINS.COM\nDNSSEC: signedDelegation\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.2065311374\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T16:20:27.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: HIRO.BOATS\nRegistrar WHOIS Server: whois.google.com\nRegistrar URL: https://domains.google.com\nUpdated Date: 2023-06-29T01:54:04.0Z\nCreation Date: 2022-05-29T15:38:43.0Z\nRegistry Expiry Date: 2023-05-29T23:59:59.0Z\nRegistrar: Google Inc\nRegistrar IANA ID: 895\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 7151571251\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-CLOUD-D1.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-D2.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-D3.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-D4.GOOGLEDOMAINS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.2065311374\n','','2023-06-30 16:20:08','2023-06-30 16:20:08','Google Inc','whois.google.com',NULL,0),(1147,'2023-06-27T16:28:18.0Z','2023-06-29T09:24:26.0Z','2024-06-27T23:59:59.0Z',3438,3439,3440,3441,NULL,'kdtc.boats','MALEAH.NS.CLOUDFLARE.COM\nLAKAS.NS.CLOUDFLARE.COM\n','serverTransferProhibited clientHold clientTransferProhibited addPeriod','Domain Name: KDTC.BOATS\nRegistry Domain ID: D376995942-CNIC\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: https://www.namesilo.com\nUpdated Date: 2023-06-29T09:24:26.0Z\nCreation Date: 2023-06-27T16:28:18.0Z\nRegistry Expiry Date: 2024-06-27T23:59:59.0Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: PrivacyGuardian.org llc\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: MALEAH.NS.CLOUDFLARE.COM\nName Server: LAKAS.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T16:20:35.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: KDTC.BOATS\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: https://www.namesilo.com\nUpdated Date: 2023-06-29T09:24:26.0Z\nCreation Date: 2023-06-27T16:28:18.0Z\nRegistry Expiry Date: 2024-06-27T23:59:59.0Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: PrivacyGuardian.org llc\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: MALEAH.NS.CLOUDFLARE.COM\nName Server: LAKAS.NS.CLOUDFLARE.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\n','','2023-06-30 16:20:17','2023-06-30 16:20:17','NameSilo, LLC','whois.namesilo.com',NULL,0),(1148,'2023-06-27T16:28:08.0Z','2023-06-29T09:24:25.0Z','2024-06-27T23:59:59.0Z',3442,3443,3444,3445,NULL,'rl3q.boats','MALEAH.NS.CLOUDFLARE.COM\nLAKAS.NS.CLOUDFLARE.COM\n','serverTransferProhibited clientHold clientTransferProhibited addPeriod','Domain Name: RL3Q.BOATS\nRegistry Domain ID: D376995870-CNIC\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: https://www.namesilo.com\nUpdated Date: 2023-06-29T09:24:25.0Z\nCreation Date: 2023-06-27T16:28:08.0Z\nRegistry Expiry Date: 2024-06-27T23:59:59.0Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: PrivacyGuardian.org llc\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: MALEAH.NS.CLOUDFLARE.COM\nName Server: LAKAS.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T16:20:37.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: RL3Q.BOATS\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: https://www.namesilo.com\nUpdated Date: 2023-06-29T09:24:25.0Z\nCreation Date: 2023-06-27T16:28:08.0Z\nRegistry Expiry Date: 2024-06-27T23:59:59.0Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: PrivacyGuardian.org llc\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: MALEAH.NS.CLOUDFLARE.COM\nName Server: LAKAS.NS.CLOUDFLARE.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\n','','2023-06-30 16:20:20','2023-06-30 16:20:20','NameSilo, LLC','whois.namesilo.com',NULL,0),(1149,'2019-06-19T07:48:25.0Z','2023-06-29T12:00:17.0Z','2024-06-19T23:59:59.0Z',3446,3447,NULL,3448,NULL,'tweet.boats','B.U08.TWTRDNS.NET\nD.U08.TWTRDNS.NET\nA.U08.TWTRDNS.NET\nC.U08.TWTRDNS.NET\n','clientHold clientTransferProhibited clientUpdateProhibited clientDeleteProhibited autoRenewPeriod','Domain Name: TWEET.BOATS\nRegistry Domain ID: D226293458-CNIC\nRegistrar WHOIS Server: whois.markmonitor.com\nRegistrar URL:\nUpdated Date: 2023-06-29T12:00:17.0Z\nCreation Date: 2019-06-19T07:48:25.0Z\nRegistry Expiry Date: 2024-06-19T23:59:59.0Z\nRegistrar: MarkMonitor, Inc (TLDs)\nRegistrar IANA ID: 292\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Twitter, Inc.\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: B.U08.TWTRDNS.NET\nName Server: D.U08.TWTRDNS.NET\nName Server: A.U08.TWTRDNS.NET\nName Server: C.U08.TWTRDNS.NET\nDNSSEC: unsigned\nRegistrar Abuse Contact Email: ccops@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T16:20:40.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3579,'','Domain Name: TWEET.BOATS\nRegistrar WHOIS Server: whois.markmonitor.com\nUpdated Date: 2023-06-29T12:00:17.0Z\nCreation Date: 2019-06-19T07:48:25.0Z\nRegistry Expiry Date: 2024-06-19T23:59:59.0Z\nRegistrar: MarkMonitor, Inc (TLDs)\nRegistrar IANA ID: 292\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Twitter, Inc.\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: B.U08.TWTRDNS.NET\nName Server: D.U08.TWTRDNS.NET\nName Server: A.U08.TWTRDNS.NET\nName Server: C.U08.TWTRDNS.NET\nRegistrar Abuse Contact Email: ccops@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\n','','2023-06-30 16:20:22','2023-06-30 16:20:22','MarkMonitor, Inc (TLDs)','whois.markmonitor.com',NULL,0),(1150,'2019-06-19T07:42:51.0Z','2023-06-29T12:00:17.0Z','2024-06-19T23:59:59.0Z',3449,3450,NULL,3451,NULL,'twitter.boats','B.U08.TWTRDNS.NET\nD.U08.TWTRDNS.NET\nA.U08.TWTRDNS.NET\nC.U08.TWTRDNS.NET\n','clientHold clientTransferProhibited clientUpdateProhibited clientDeleteProhibited autoRenewPeriod','Domain Name: TWITTER.BOATS\nRegistry Domain ID: D226293408-CNIC\nRegistrar WHOIS Server: whois.markmonitor.com\nRegistrar URL:\nUpdated Date: 2023-06-29T12:00:17.0Z\nCreation Date: 2019-06-19T07:42:51.0Z\nRegistry Expiry Date: 2024-06-19T23:59:59.0Z\nRegistrar: MarkMonitor, Inc (TLDs)\nRegistrar IANA ID: 292\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Twitter, Inc.\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: B.U08.TWTRDNS.NET\nName Server: D.U08.TWTRDNS.NET\nName Server: A.U08.TWTRDNS.NET\nName Server: C.U08.TWTRDNS.NET\nDNSSEC: unsigned\nRegistrar Abuse Contact Email: ccops@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T16:20:42.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3579,'','Domain Name: TWITTER.BOATS\nRegistrar WHOIS Server: whois.markmonitor.com\nUpdated Date: 2023-06-29T12:00:17.0Z\nCreation Date: 2019-06-19T07:42:51.0Z\nRegistry Expiry Date: 2024-06-19T23:59:59.0Z\nRegistrar: MarkMonitor, Inc (TLDs)\nRegistrar IANA ID: 292\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Twitter, Inc.\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: B.U08.TWTRDNS.NET\nName Server: D.U08.TWTRDNS.NET\nName Server: A.U08.TWTRDNS.NET\nName Server: C.U08.TWTRDNS.NET\nRegistrar Abuse Contact Email: ccops@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\n','','2023-06-30 16:20:24','2023-06-30 16:20:24','MarkMonitor, Inc (TLDs)','whois.markmonitor.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_boats_dropped_2023_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_boats_dropped_2023_06_30`
--

DROP TABLE IF EXISTS `contact_boats_dropped_2023_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_boats_dropped_2023_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3452 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_boats_dropped_2023_06_30`
--

LOCK TABLES `contact_boats_dropped_2023_06_30` WRITE;
/*!40000 ALTER TABLE `contact_boats_dropped_2023_06_30` DISABLE KEYS */;
INSERT INTO `contact_boats_dropped_2023_06_30` VALUES (3430,'Registrant Country: NO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NORWAY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: NO\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NORWAY',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NORWAY',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NORWAY',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,NULL,'Contact Privacy Inc. Customer 7151571251',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Contact Privacy Inc. Customer 7151571251\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,NULL,'PrivacyGuardian.org llc',NULL,NULL,NULL,NULL,NULL,'AZ',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: PrivacyGuardian.org llc\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'PrivacyGuardian.org llc',NULL,NULL,NULL,NULL,NULL,'AZ',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: PrivacyGuardian.org llc\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3445,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3446,NULL,'Twitter, Inc.',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Twitter, Inc.\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3447,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3448,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3449,NULL,'Twitter, Inc.',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Twitter, Inc.\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3450,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3451,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_boats_dropped_2023_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-06-30 19:34:16
