-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_frl_dropped_2023_06_30`
--

DROP TABLE IF EXISTS `whois_record_frl_dropped_2023_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_frl_dropped_2023_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_frl_dropped_2023_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_frl_dropped_2023_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_frl_dropped_2023_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_frl_dropped_2023_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_frl_dropped_2023_06_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_frl_dropped_2023_06_30` (`registry_data_id`),
  CONSTRAINT `whois_record_frl_dropped_2023_06_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_frl_dropped_2023_06_30`
--

LOCK TABLES `whois_record_frl_dropped_2023_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_frl_dropped_2023_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_frl_dropped_2023_06_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fryslanhotels.frl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 17:07:47','2023-06-30 17:07:47',1145,'Metaregistrar BV Applications',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'networkoperations.frl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 17:07:50','2023-06-30 17:07:50',1146,'Hosting Concepts B.V. d/b/a Registrar.eu',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'provinciefriesland.frl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 17:07:52','2023-06-30 17:07:52',1147,'Metaregistrar BV Applications',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'solliciteernaartalent.frl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 17:07:56','2023-06-30 17:07:56',1148,'Realtime Register B.V.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'virtualreality.frl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 17:07:57','2023-06-30 17:07:57',1149,'Hosting Concepts B.V. d/b/a Registrar.eu',0);
/*!40000 ALTER TABLE `whois_record_frl_dropped_2023_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_frl_dropped_2023_06_30`
--

DROP TABLE IF EXISTS `registry_data_frl_dropped_2023_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_frl_dropped_2023_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_frl_dropped_2023_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_frl_dropped_2023_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_frl_dropped_2023_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_frl_dropped_2023_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_frl_dropped_2023_06_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_frl_dropped_2023_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_frl_dropped_2023_06_30`
--

LOCK TABLES `registry_data_frl_dropped_2023_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_frl_dropped_2023_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_frl_dropped_2023_06_30` VALUES (1145,'2015-05-18T15:57:09.0Z','2023-06-30T00:19:09.0Z','2023-05-18T23:59:59.0Z',3430,3431,NULL,3432,NULL,'fryslanhotels.frl','BLOCK1.YOURDOMAINPROVIDER.NET\nBLOCK2.YOURDOMAINPROVIDER.NET\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: FRYSLANHOTELS.FRL\nRegistry Domain ID: D57906434-CNIC\nRegistrar WHOIS Server: whois.metaregistrar.com\nRegistrar URL: http://www.metaregistrar.com\nUpdated Date: 2023-06-30T00:19:09.0Z\nCreation Date: 2015-05-18T15:57:09.0Z\nRegistry Expiry Date: 2023-05-18T23:59:59.0Z\nRegistrar: Metaregistrar BV Applications\nRegistrar IANA ID: 2288\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Albert Hendriks Journalistiek en Publiciteit\nRegistrant State/Province:\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: BLOCK1.YOURDOMAINPROVIDER.NET\nName Server: BLOCK2.YOURDOMAINPROVIDER.NET\nDNSSEC: unsigned\nRegistrar Abuse Contact Email: abuse@metaregistrar.com\nRegistrar Abuse Contact Phone: +31.858885692\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T17:07:59.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3579,'','Domain Name: FRYSLANHOTELS.FRL\nRegistrar WHOIS Server: whois.metaregistrar.com\nRegistrar URL: http://www.metaregistrar.com\nUpdated Date: 2023-06-30T00:19:09.0Z\nCreation Date: 2015-05-18T15:57:09.0Z\nRegistry Expiry Date: 2023-05-18T23:59:59.0Z\nRegistrar: Metaregistrar BV Applications\nRegistrar IANA ID: 2288\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Albert Hendriks Journalistiek en Publiciteit\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: BLOCK1.YOURDOMAINPROVIDER.NET\nName Server: BLOCK2.YOURDOMAINPROVIDER.NET\nRegistrar Abuse Contact Email: abuse@metaregistrar.com\nRegistrar Abuse Contact Phone: +31.858885692\n','','2023-06-30 17:07:47','2023-06-30 17:07:47','Metaregistrar BV Applications','whois.metaregistrar.com',NULL,0),(1146,'2015-04-03T13:41:23.0Z','2023-06-29T09:40:59.0Z','2024-04-03T23:59:59.0Z',3433,3434,NULL,3435,NULL,'networkoperations.frl','NS1.NETWORKOPERATIONS.NL\nNS2.NETWORKOPERATIONS.NL\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: NETWORKOPERATIONS.FRL\nRegistry Domain ID: D57926359-CNIC\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: https://www.openprovider.com/\nUpdated Date: 2023-06-29T09:40:59.0Z\nCreation Date: 2015-04-03T13:41:23.0Z\nRegistry Expiry Date: 2024-04-03T23:59:59.0Z\nRegistrar: Hosting Concepts B.V. d/b/a Registrar.eu\nRegistrar IANA ID: 1647\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Network Operations\nRegistrant State/Province:\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.NETWORKOPERATIONS.NL\nName Server: NS2.NETWORKOPERATIONS.NL\nDNSSEC: unsigned\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T17:08:08.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3579,'','Domain Name: NETWORKOPERATIONS.FRL\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: https://www.openprovider.com/\nUpdated Date: 2023-06-29T09:40:59.0Z\nCreation Date: 2015-04-03T13:41:23.0Z\nRegistry Expiry Date: 2024-04-03T23:59:59.0Z\nRegistrar: Hosting Concepts B.V. d/b/a Registrar.eu\nRegistrar IANA ID: 1647\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Network Operations\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.NETWORKOPERATIONS.NL\nName Server: NS2.NETWORKOPERATIONS.NL\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\n','','2023-06-30 17:07:50','2023-06-30 17:07:50','Hosting Concepts B.V. d/b/a Registrar.eu','whois.registrar.eu',NULL,0),(1147,'2015-05-18T11:20:55.0Z','2023-06-30T00:10:03.0Z','2023-05-18T23:59:59.0Z',3436,3437,NULL,3438,NULL,'provinciefriesland.frl','BLOCK1.YOURDOMAINPROVIDER.NET\nBLOCK2.YOURDOMAINPROVIDER.NET\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: PROVINCIEFRIESLAND.FRL\nRegistry Domain ID: D57932529-CNIC\nRegistrar WHOIS Server: whois.metaregistrar.com\nRegistrar URL: http://www.metaregistrar.com\nUpdated Date: 2023-06-30T00:10:03.0Z\nCreation Date: 2015-05-18T11:20:55.0Z\nRegistry Expiry Date: 2023-05-18T23:59:59.0Z\nRegistrar: Metaregistrar BV Applications\nRegistrar IANA ID: 2288\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Albert Hendriks Journalistiek en Publiciteit\nRegistrant State/Province:\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: BLOCK1.YOURDOMAINPROVIDER.NET\nName Server: BLOCK2.YOURDOMAINPROVIDER.NET\nDNSSEC: unsigned\nRegistrar Abuse Contact Email: abuse@metaregistrar.com\nRegistrar Abuse Contact Phone: +31.858885692\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T17:08:11.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3579,'','Domain Name: PROVINCIEFRIESLAND.FRL\nRegistrar WHOIS Server: whois.metaregistrar.com\nRegistrar URL: http://www.metaregistrar.com\nUpdated Date: 2023-06-30T00:10:03.0Z\nCreation Date: 2015-05-18T11:20:55.0Z\nRegistry Expiry Date: 2023-05-18T23:59:59.0Z\nRegistrar: Metaregistrar BV Applications\nRegistrar IANA ID: 2288\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Albert Hendriks Journalistiek en Publiciteit\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: BLOCK1.YOURDOMAINPROVIDER.NET\nName Server: BLOCK2.YOURDOMAINPROVIDER.NET\nRegistrar Abuse Contact Email: abuse@metaregistrar.com\nRegistrar Abuse Contact Phone: +31.858885692\n','','2023-06-30 17:07:52','2023-06-30 17:07:52','Metaregistrar BV Applications','whois.metaregistrar.com',NULL,0),(1148,'2021-05-03T08:37:40.0Z','2023-06-29T22:07:09.0Z','2024-05-03T23:59:59.0Z',3439,3440,3441,3442,NULL,'solliciteernaartalent.frl','NS4.FIRSTFIND.NL\nNS5.FIRSTFIND.NET\nNS3.FIRSTFIND.NL\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: SOLLICITEERNAARTALENT.FRL\nRegistry Domain ID: D234167549-CNIC\nRegistrar WHOIS Server: whois.yoursrs.com\nRegistrar URL: https://realtimeregister.com/\nUpdated Date: 2023-06-29T22:07:09.0Z\nCreation Date: 2021-05-03T08:37:40.0Z\nRegistry Expiry Date: 2024-05-03T23:59:59.0Z\nRegistrar: Realtime Register B.V.\nRegistrar IANA ID: 839\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: My Domain Provider\nRegistrant State/Province:\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS4.FIRSTFIND.NL\nName Server: NS5.FIRSTFIND.NET\nName Server: NS3.FIRSTFIND.NL\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: rtr-security-threats@realtimeregister.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T17:08:13.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: SOLLICITEERNAARTALENT.FRL\nRegistrar WHOIS Server: whois.yoursrs.com\nRegistrar URL: https://realtimeregister.com/\nUpdated Date: 2023-06-29T22:07:09.0Z\nCreation Date: 2021-05-03T08:37:40.0Z\nRegistry Expiry Date: 2024-05-03T23:59:59.0Z\nRegistrar: Realtime Register B.V.\nRegistrar IANA ID: 839\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: My Domain Provider\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS4.FIRSTFIND.NL\nName Server: NS5.FIRSTFIND.NET\nName Server: NS3.FIRSTFIND.NL\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: rtr-security-threats@realtimeregister.com\n','','2023-06-30 17:07:56','2023-06-30 17:07:56','Realtime Register B.V.','whois.yoursrs.com',NULL,0),(1149,'2016-06-23T14:07:46.0Z','2023-06-29T13:27:22.0Z','2024-06-23T23:59:59.0Z',3443,3444,3445,3446,NULL,'virtualreality.frl','NS11.NETWORKOPERATIONS.NL\nNS10.NETWORKOPERATIONS.NL\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: VIRTUALREALITY.FRL\nRegistry Domain ID: D57948184-CNIC\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: https://www.openprovider.com/\nUpdated Date: 2023-06-29T13:27:22.0Z\nCreation Date: 2016-06-23T14:07:46.0Z\nRegistry Expiry Date: 2024-06-23T23:59:59.0Z\nRegistrar: Hosting Concepts B.V. d/b/a Registrar.eu\nRegistrar IANA ID: 1647\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Coolminds\nRegistrant State/Province: Friesland\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS11.NETWORKOPERATIONS.NL\nName Server: NS10.NETWORKOPERATIONS.NL\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-06-30T17:08:16.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: VIRTUALREALITY.FRL\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: https://www.openprovider.com/\nUpdated Date: 2023-06-29T13:27:22.0Z\nCreation Date: 2016-06-23T14:07:46.0Z\nRegistry Expiry Date: 2024-06-23T23:59:59.0Z\nRegistrar: Hosting Concepts B.V. d/b/a Registrar.eu\nRegistrar IANA ID: 1647\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Coolminds\nRegistrant State/Province: Friesland\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS11.NETWORKOPERATIONS.NL\nName Server: NS10.NETWORKOPERATIONS.NL\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\n','','2023-06-30 17:07:57','2023-06-30 17:07:57','Hosting Concepts B.V. d/b/a Registrar.eu','whois.registrar.eu',NULL,0);
/*!40000 ALTER TABLE `registry_data_frl_dropped_2023_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_frl_dropped_2023_06_30`
--

DROP TABLE IF EXISTS `contact_frl_dropped_2023_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_frl_dropped_2023_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3447 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_frl_dropped_2023_06_30`
--

LOCK TABLES `contact_frl_dropped_2023_06_30` WRITE;
/*!40000 ALTER TABLE `contact_frl_dropped_2023_06_30` DISABLE KEYS */;
INSERT INTO `contact_frl_dropped_2023_06_30` VALUES (3430,NULL,'Albert Hendriks Journalistiek en Publiciteit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Albert Hendriks Journalistiek en Publiciteit\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,NULL,'Network Operations',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Network Operations\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'Albert Hendriks Journalistiek en Publiciteit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Albert Hendriks Journalistiek en Publiciteit\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,NULL,'My Domain Provider',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: My Domain Provider\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,NULL,'Coolminds',NULL,NULL,NULL,NULL,NULL,'Friesland',NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Coolminds\nRegistrant State/Province: Friesland\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3445,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3446,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_frl_dropped_2023_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-06-30 19:45:56
